RubyGems Navigation menu

aws-sdk-core 2.0.32

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 2.0.32 - March 24, 2015 (263 KB)
Show all versions (1249 total)

Runtime Dependencies (4):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

24734a90eb84d5682bb40e30ecf4d62ca30d040da7c079f38f744f3e89724844

Total downloads 443,622,789

For this version 30,607

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: